/*
Theme Name: Diary
Description: Child theme for the Cornerstone starter theme
Author: Stephen Mullen
Author URI: http: //www.thewirelessguy.co.uk
Template: cornerstone
Version: 1.0
*/

@import url(../cornerstone/style.css);
@import url(http://fonts.googleapis.com/css?family=Oswald:400,700,300);
@import url(http://fonts.googleapis.com/css?family=Open+Sans);


.alignleft {display: inline; float: left; margin-right: 1.625em;}
.alignright {display: inline; float: right; margin-left: 1.625em;}
.aligncenter {clear: both; display: block; margin-left: auto; margin-right: auto;}

.widget_nav_menu ul,.widget_recent_entries ul,.clearing-thumbs{list-style:none}

.top-bar .title-area .name a {
	font-size: 1.0625em;
	font-weight: bold;
	color: #fff;
	display: block;
	padding: 0 15px;
	line-height: 45px;
}

.orbit-container {background: transparent;}

#content,.sidebar{margin-top: 1em;}

.entry-content ul:not([class*="block-grid-"]):not(.clearing-thumbs),.widget_archive ul{margin-left:2em;}

/* We use this media query to add styles to any device that supports media queries */
@media only screen { }

/* Used to alter styles for screens at least 768px wide. This is where the grid changes. */
@media only screen and (min-width: 768px) {}

/* Used to alter styles for screens at least 1280px wide. */
@media only screen and (min-width: 1280px) {}

/* Used to alter styles for screens at least 1440px wide. */
@media only screen and (min-width: 1440px) {}

/* Apply styles to screens in landscape orientation */
@media only screen and (orientation: landscape) {}

/* Apply styles to screens in portrait orientation */
@media only screen and (orientation: portrait) {}

/* We also use Modernizr to add a .touch class to the body when applicable */
/* You can prepend this class to anything and it will style only for touch devices */
.touch .your-element {}



/* Global */


body {
	background: #7a9d4d;
}

.diary-background {
	background: white !important;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	max-width: 64rem;
}


/* Typography */

a {
	color: #000;
}

.entry-content a {
	color: #07c24f !important;
}

p {
	font-family: 'Open Sans', sans-serif;
	color: #666;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Oswald', sans-serif;
}



/* Header */

.header-image {
	height: 195px;
	background: url(img/diary-header.jpg);
	width: 100%;
}
			/* Navigation */

.contain-to-grid {
				background: none !important;
			}
			
			.point-line {
				height: 3px;
				background: #a0cf4d;
				
				max-width: 64rem !important;
				margin: 0 auto;
			}
			
			.top-bar {
				background: #fff;
				max-width: 64rem !important;
				color: black;
			}
			
			.top-bar-section {
				margin: 0 30px 0 0;
			}

			.top-bar-section ul li {
				margin: 0 5px;
			}
			
			.top-bar-section li a:not(.button) {
			    background: #fff !important;  
			    color: #017601 !important; 
			}
			
			.top-bar-section li a:not(.button):hover {
			    background: white;
			    color: #a0cf4d !important;  
			}
			
			.top-bar-section ul li.active > a {
			    background: url(img/navbar-active.jpg) !important;
			    color: #a0cf4d !important;   
			}
			
			.top-bar-section ul li.active > a:hover {
			    background: url(img/navbar-active.jpg) !important;
			    color: #a0cf4d !important;    
			}


					.top-bar-section li:not(.has-form) a:not(.button) {
						font-family: 'Oswald', sans-serif;
						font-size: 15px;
					}
					
					.top-bar-section>ul>.divider, .top-bar-section>ul>[role="separator"] {
						display: none;
					}
			.top-bar-section .has-form {
				background: none;
				text-align: right !important;
			}

.wp-caption-text {
	font-size: 12px;
}


/* Sidebar */

.sidebar {
	margin: 12px 0 0 0;
	padding: 0 0 0 30px;
}


.widget_polls-widget {
	margin: 10px 0 0 0;
}

.wp-polls-ans .button {
	padding: 10px !important;
	margin: 0 0 10px 0;
}

.widget h5 {
	margin: 30px 0 10px 0;
	border-bottom: 1px #ccc solid;
	padding: 0 0 10px 0;
}

.has-form {
	list-style: none;
}

.has-form .button {
	padding: 10px;
}


.button {
		background-color: #397156;
		border-color: #397156;
		color: #fff;
}

.button:hover, .button:focus {
		background-color: #0c4842;
}


/* Content */

.homepage_ad {
	margin: 20px 0;
}


/* Blog */

.blog-item {
	border-bottom: 1px #ccc solid;
	padding: 15px 0;
}




/* Footer */

#footer {
	background: #03491d;
	padding: 20px 0 20px 0;
}

#footer, #footer p, #footer h5, #footer ul li a  {
	color: #ccc;
}

#recent-posts-3  {
	color: red;
}

#footer ul li  {
	list-style: none !important;
	margin-left: -15px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px #7aa04d solid;
}





.team-details {
	list-style: none;
	margin: 20px 0;
	font-size: 18px;
	
}

.byline {
	text-transform: uppercase !important;
}






